@charset "utf-8";
.welcom {font-size: 35px;font-family: var(--font-point-b);/* color: var(--color-main); */border-bottom: 1px solid #ddd;padding-bottom: 3rem;}
.welcom strong {
    display: block;
}
.greeting {display: flex;margin-top: var(--sub_pd_half);gap: 5rem;}
.imgbox {border-radius: 3rem;overflow: hidden;width: 25%;height: 100%;}
.imgbox img {width:100%; height:100%; object-fit:cover; object-position:center}
.greet_txt {width: 75%;} 
.greet_txt h5 {font-size:24px;font-weight:600;color: var(--color-main);}
.greet_txt p {
    word-break: keep-all;
    line-height: 150%;
    padding-top:1.5rem;
    font-size: 18px;
}
.greet_txt em {float: right;font-style: normal;font-weight: 500;font-size: 20px;margin-top: 2rem;}

/* PC */ 
@media only screen and (min-width:1025px) and (max-width: 1400px)  {
}


/* 테블릿 가로, 테블릿 세로 (해상도 768px ~ 1024px)*/ 
@media all and (max-width:1024px) {
    .greeting {gap:2rem}
    .imgbox {border-radius: 2rem; width: 30%;}
    .greet_txt {width: 70%;}
}

/* 모바일 가로, 모바일 세로 (해상도 480px ~ 767px)*/ 
@media all and (max-width:767px) {
    .greeting {flex-wrap: wrap;}
    .welcom strong {font-size: clamp(1.6rem, 6vw, 2rem);}
    .welcom strong br {display:none}
    .imgbox {width: 50%;}
    .greet_txt {width:100%}
    .greet_txt h5 {font-size: clamp(1.2rem, 5.5vw, 1.5rem);}
    .greet_txt p {font-size:15px}
    .greet_txt em {font-size:18px}
}
